@charset "UTF-8";
img {
	max-width: 100%;
	height: auto;
	width/***/
	: auto;
}

body {
	overflow-x: hidden;
}

/*-----------------------------------------------
__Header
-----------------------------------------------*/

header {
	padding-top: 50px;
}

header h1, header #logo {
	width: 100%;
	height: 50px;
	position: fixed;
	z-index: 10;
	clear: both;
	top: 0;
	left: 0;
	right: 0;
	text-align: left;
	box-sizing: border-box;
	margin-left: 0;
	padding-left: 2%;
}

.toggleWrap div.sp_block {
	width: 100%;
	height: 50px;
	position: absolute;
	z-index: 10;
	clear: both;
	top: 0;
	left: 0;
	right: 0;
	text-align: left;
	box-sizing: border-box;
	margin-left: 0;
	padding-left: 2%;
}

header h1 img, header #logo img, .toggleWrap div.sp_block img {
	margin-top: 2px;
	max-height: 46px;
}

header h1, header #logo {
	background: #fff;
}

.toggleWrap div.sp_block {
	background: #1f8acc
}

/*-----------------------------------------------
__Global Navi
-----------------------------------------------*/

/*スマホ用ナビボタン*/

.toggleWrap {
	overflow-y: scroll;
	box-sizing: border-box;
	background: #1f8acc;
	padding: 50px 5% 5% 5%;
	position: fixed;
	top: 0;
	left: 0;
	width: 100%;
	height: 100%;
	z-index: 100;
	color: #fff;
	display: flex;
	flex-flow: column;
	-webkit-overflow-scrolling: touch;
}

/* メニューを閉じる時のスタイル */

.hide {
	opacity: 0;
	visibility: hidden;
	overflow: hidden;
}

/* アニメーションはメニューの開閉時のみ */

.animation {
	-webkit-transition-property: opacity, visibility;
	transition-property: opacity, visibility;
	-webkit-transition-duration: .3s;
	transition-duration: .3s;
	-webkit-transition-timing-function: ease-in;
	transition-timing-function: ease-in;
}

/* メニューオープン時のみ、メニューの後ろのコンテンツをスクロールさせない
iOS safariには別途対応が必要（jQueryに記述）*/

.no-scroll {
	overflow: hidden;
}

#toggle {
	cursor: pointer;
	display: block;
	color: #fff;
	background: #1f8acc;
	text-align: center;
	width: 50px;
	height: 50px;
	position: fixed;
	top: 0px;
	right: 0px;
	z-index: 105;
	display: -webkit-box;
	display: -webkit-flex;
	display: -ms-flexbox;
	display: flex;
	-webkit-box-pack: center;
	-webkit-justify-content: center;
	-ms-flex-pack: center;
	justify-content: center;
	-webkit-box-align: center;
	-webkit-align-items: center;
	-ms-flex-align: center;
	align-items: center;
}

#toggle::after {
	content: "MENU";
	position: absolute;
	display: block;
	font-size: 0.6em;
	left: 0;
	width: 50px;
	bottom: 3px;
}

.trigger, .trigger span {
	display: inline-block;
	-webkit-transition: all .4s;
	transition: all .4s;
}

.trigger {
	position: relative;
	width: 30px;
	height: 18px;
}

.trigger span {
	position: absolute;
	left: 0;
	width: 100%;
	height: 2px;
	background-color: #fff;
	border-radius: 4px;
}

.trigger span:nth-of-type(1) {
	top: -5px;
}

.trigger span:nth-of-type(2) {
	top: 3px;
}

.trigger span:nth-of-type(2)::after {
	position: absolute;
	top: 0;
	left: 0;
	content: '';
	width: 100%;
	height: 2px;
	background-color: #fff;
	border-radius: 4px;
	-webkit-transition: all .4s;
	transition: all .4s;
}

.trigger span:nth-of-type(3) {
	bottom: 5px;
}

.trigger.active span:nth-of-type(1) {
	-webkit-transform: translateY(8px) scale(0);
	transform: translateY(8px) scale(0);
}

.trigger.active span:nth-of-type(2) {
	-webkit-transform: rotate(-45deg);
	transform: rotate(-45deg);
}

.trigger.active span:nth-of-type(2)::after {
	-webkit-transform: rotate(90deg);
	transform: rotate(90deg);
}

.trigger.active span:nth-of-type(3) {
	-webkit-transform: translateY(-8px) scale(0);
	transform: translateY(-8px) scale(0);
}

ul.head_ul {
	width: 100%;
	order: 3;
	display: block;
	flex-direction: column-reverse;
	text-align: center;
	margin-right: 0;
	position: relative;
	z-index: 99;
}

ul.head_ul>li {
	display: block;
	width: 100%;
	padding: 0;
}

ul.head_ul>li#fontSize {
	display: none;
}

ul.head_ul>li:first-child ul {
	float: none;
	width: 100%;
}

ul.head_ul>li:nth-child(2) {
	padding-bottom: 20px;
}

ul.head_ul input#s-box {
	border: 1px solid #a6d5f2;
	border-top: none;
	padding: 10px;
	height: 50px;
	line-height: 30px;
	width: 82%;
	background: none;
	box-sizing: border-box;
	border-radius: 0px;
}

ul.head_ul input#s-box:focus {
	background: #fff;
}

ul.head_ul input#s-box::placeholder {
	color: #a6d5f2;
}

/* IE */

ul.head_ul input#s-box:-ms-input-placeholder {
	color: #a6d5f2;
}

/* Edge */

ul.head_ul input#s-box::-ms-input-placeholder {
	color: #a6d5f2;
}

ul.head_ul #s-btn-area {
	background: none;
	color: #a6d5f2;
	line-height: 50px;
	font-size: 20px;
	height: 50px;
	margin-left: 1%;
	cursor: pointer;
	width: 15%;
	box-sizing: border-box;
}

ul.head_ul a {
	color: #fff !important;
}

#gl_nv {
	display: flex;
	flex-flow: column;
	margin-left: 0%;
	width: 100%;
	max-width: 100%;
	overflow: inherit;
	position: relative;
	z-index: 999;
}

#gl_nv>li {
	display: block;
	padding: 0;
}

#gl_nv li a {
	text-align: left;
	border-bottom: 1px solid #a6d5f2;
	color: #fff;
}

#gl_nv>li>a {
	padding: 0 10px;
	font-size: 1em;
}

#gl_nv>li>a label, .head_ul .sp_block {
	display: block;
	padding: 24px 0;
	cursor: pointer;
}

.head_ul .sp_block {
	padding-left: 15px;
}

#gl_nv>li>div li a::before {
	width: 96%;
	left: 2%;
}

#gl_nv>li>div::before, #gl_nv>li>a label::after {
	display: none;
}

#gl_nv>li div, #gl_nv>li:hover>div {
	display: none;
	opacity: 0;
	position: static;
	width: 100%;
	left: 0;
	box-sizing: border-box;
	background: rgba(31, 138, 204, 0.8);
	z-index: 999;
}

#gl_nv>li input {
	opacity: 1 !important;
}

#gl_nv>li input, #subjects {
	position: relative;
	width: 100%;
}

#gl_nv>li input::after, #subjects::after {
	content: "+";
	position: absolute;
	right: 15px;
	top: -30px;
	opacity: 1;
	display: block;
	color: #fff;
	font-size: 1.5em;
	z-index: -1;
}

.head_ul .sp_block {
	border-bottom: 1px solid #a6d5f2;
}

ul.head_ul #subjects {
	display: block !important;
	height: 0;
}

#subjects::after {
	top: -50px;
}

.head_ul label.sp_block {
	font-size: 1.1em;
}

ul.head_ul ul li {
	border-right: 0;
}

ul.head_ul ul li {
	display: block;
	padding: 5px;
	background: #fff;
	margin-bottom: 5px;
}

ul.head_ul ul li a {
	text-align: left;
	display: block;
	white-space: nowrap;
	padding: 20px 18px 20px 12px;
	box-sizing: border-box;
	color: #333 !important;
	transition: all ease .3s;
	position: relative;
	font-weight: bold;
	font-size: 0.9em;
}

ul.head_ul ul li a:hover {
	transition: all ease .3s;
	color: #fff !important;
	background: #1f8acc;
	padding: 20px 12px 20px 18px;
}

ul.head_ul ul li a::before {
	content: "";
	position: absolute;
	border-bottom: 2px solid #1f8acc;
	width: 100%;
	height: 100%;
	left: 0%;
	bottom: 0;
	transition: all ease .3s;
	box-sizing: border-box;
	z-index: 0;
}

ul.head_ul ul li a::after {
	content: "";
	position: absolute;
	top: 40%;
	right: 20px;
	width: 6px;
	height: 6px;
	border-top: 2px solid #1f8acc;
	border-right: 2px solid #1f8acc;
	-webkit-transform: rotate(45deg);
	transform: rotate(45deg);
	transition: all ease .3s;
}

ul.head_ul ul li a:hover::after {
	right: 12px;
}

/*中身を非表示にしておく*/

.accshow {
	height: 0;
	padding: 0;
	opacity: 0;
	transition: 0.8s;
}

#label1:checked~#box1, #label2:checked~#box2, #label3:checked~#box3, #label4:checked~#box4, #label5:checked~#box5, #label6:checked~#box6 {
	height: auto;
	opacity: 1;
	display: block;
	position: relative;
	overflow: inherit;
	animation: show 0.3s linear 0s;
}

#gl_nv>li input:checked::after, #subjects:checked::after {
	content: "-";
}

#sub_menu {
	display: none;
	height: 0;
	padding: 0;
	overflow: hidden;
	opacity: 0;
	transition: 0.8s;
}

#subjects:checked~#sub_menu {
	height: auto;
	opacity: 1;
	display: block;
	position: relative;
	overflow: inherit;
	animation: show 0.3s linear 0s;
}

ul.head_ul label {
	color: #fff;
	text-align: left;
}

#gl_nv>li>div dl {
	width: 100%;
}

#gl_nv>li div ul li {
	width: 100%;
}

/*特色ある教育*/

#gl_nv>li:nth-child(3)>div ul li {
	width: 100%;
}

#gl_nv>li:nth-child(3)>div ul li a::before {
	width: 98%;
	left: 1%;
}

#gl_nv>li.li_nav {
	width: 100%;
	margin: 15px auto;
}

#gl_nv>li.li_nav a {
	display: block;
}

#gl_nv>li.li_nav a {
	display: block;
	text-align: center !important;
	padding: 0 15px;
	box-sizing: border-box;
}

#gl_nv>li.li_nav span {
	display: inline-block;
	margin-right: 5px;
	vertical-align: middle;
}

#gl_nv>li.li_request a {
	background: #f87282;
	color: #fff;
	position: relative;
	letter-spacing: 0.2em;
	border-bottom: none !important;
}

#gl_nv>li.li_request a::before {
	content: "";
	position: absolute;
	width: 0;
	height: 0;
	border-style: solid;
	border-width: 70px 300px 0 0;
	border-color: rgba(255, 255, 255, 0.1) transparent transparent transparent;
	left: 0;
	top: 0;
}

#gl_nv>li.li_access a, #gl_nv>li.li_contact a {
	background: none;
	border: 1px solid #fff;
	color: #fff;
}

/*-----------------------------------------------
__Main
-----------------------------------------------*/

/*子ページレイアウト*/

#contents {
	margin: 0 auto 30px auto;
	overflow: hidden;
}

#main_contents {
	width: 90%;
	float: none;
	margin: 0 auto 50px auto;
	min-height: auto;
}

#s_menu {
	width: 90%;
	float: none;
	box-sizing: border-box;
	padding-right: 0;
	margin: 0 auto 30px auto;
}

#main #shikino .parent_h1_box {
	height: auto;
	padding: 0;
}

#main #shikino .parent_h1_box img {
	position: static;
	display: block;
	width: 100%;
	max-width: 100%;
	height: auto;
}

#main #shikino .parent_h1_box h1 {
	width: 100%;
	position: static;
}

#main #shikino .img_fixed, .parent_course .img_fixed {
	display: block !important;
}

#main #shikino .img_fixed>li, .parent_course .img_fixed>li, .parent_course .img_fixed>li img {
	width: 100%;
}

#rigaku .parent_course .img_fixed {
	display: flex !important;
	justify-content: space-between;
	width: 100%;
}

#rigaku .parent_course .img_fixed>li {
	width: 49%;
}

.a_btn_g, .img_btn {
	display: flex;
	flex-flow: column;
}

.a_btn_g>li, .img_btn>li {
	width: 100% !important;
	margin-bottom: 15px;
}

.img_box img.img-ofi {
	/*画像リサイズ*/
	width: 100%;
	height: 180px;
}

.shi_teacher {
	flex-flow: wrap;
	flex-wrap: wrap !important;
}

.shi_teacher>li {
	width: 50% !important;
}

.dl01 {
	padding: 0;
}

.dl01>dt {
	position: static;
	width: 100%;
	margin: 0 auto;
	padding: 15px;
	transform: translateX(0);
	box-sizing: border-box;
}

.dl01>dd {
	padding: 30px;
	box-sizing: border-box;
}

.tb01 th, .tb01 td {
	width: 100%;
	display: block;
}

.tb01 th {
	padding-bottom: 5px;
}

.tb01 td {
	padding-top: 0;
}

.tb02 th, .tb02 td {
	padding: 20px 8px;
	box-sizing: border-box;
}

.tb_request th {
	width: 100%;
	display: block;
}

.tb_request td {
	display: block;
	width: 100%;
	padding: 10px;
	padding-top: 0;
}

.tb_request .list-item-check label {
	margin-bottom: 5px;
}

.tb_request input.sm_input {
	width: 92%;
}

.js-button {
	clear: both;
	margin-top: 5px;
	margin-left: 0;
}

.double_q {
	display: block;
}

.double_q::before {
	content: "";
}

.empty {
	display: none;
}

.wp-pagenavi {
	position: static;
	transform: translateX(0);
	padding-top: 60px;
	width: 100%;
	font-size: 0.8em;
}

.single>.ul_tb:last-child>li {
	text-align: center;
	font-size: 1.1em;
	margin-bottom: 0 !important;
}

.single>.ul_tb:last-child>li:nth-child(2) {
	border: 1px solid #ebf2f7;
	border-right: none;
	border-left: none;
	text-align: center;
}

.single>.ul_tb:last-child>li:nth-child(3) {
	text-align: center;
}

.campus>li {
	width: 100% !important;
}

.tabs>li a {
	flex-wrap: nowrap;
	flex-flow: column;
	height: 60px;
}

.interview .tabNav, #interview_page #tab2, #interview_page #tab3, #interview_page #tab4, #interview_page #tab5 {
	display: none;
}

.interview_list>li {
	padding: 0;
	margin-bottom: 30px;
}

.interview_list>li a {
	padding: 0 3%;
}

.interview_list>li a>span {
	left: 0px;
	top: 10px;
}

.interview_list>li a figure, .interview_list>li a figure img {
	width: 100%;
}

.interview_list>li a div {
	position: static;
	width: 90%;
	margin: -15px auto 0 auto;
}

#interview_page p.ta_center img.img-ofi {
	width: 100%;
	height: auto;
	object-fit: contain !important;
	object-position: top;
	font-family: 'object-fit: contain; object-position: top;'
}

#top_shikino .f_left {
	float: none !important;
	display: block;
	margin-bottom: 15px;
}

#top_shikino .f_left img {
	margin-right: 0;
}

#main #shikino .parent_h1_box::after {
	display: none;
}

/*-----------------------------------------------
__Footer
-----------------------------------------------*/

#page_bc {
	border-top: none;
}

#page_bc li:not(.pagetop) {
	display: none;
}

#page_bc li.pagetop {
	width: 100%;
}

footer address {
	padding: 15px 0;
}

footer address>ul>li {
	float: none !important;
	width: 100% !important;
}

footer address>ul>li:first-of-type {
	height: auto;
	line-height: 1.4;
	margin: 0 auto 30px auto;
}

#siteMAP article, footer article {
	margin: 30px auto;
}

#siteMAP article:first-of-type, #siteMAP article:first-of-type ul:first-of-type, footer article:first-of-type, footer article:last-of-type ul:first-of-type {
	display: none;
}

#footNav>li a::before {
	content: "";
	position: absolute;
	width: 0;
	height: 0;
	border-style: solid;
	border-width: 70px 400px 0 0;
	border-color: rgba(255, 255, 255, 0.1) transparent transparent transparent;
	left: 0;
	top: 0;
}

footer small:last-of-type {
	padding-bottom: 20px;
}

/*-----------------------------------------------
__Index
-----------------------------------------------*/

#top_img #head_news {
	display: none;
}

/*画像切り替え*/

#top_img {
	width: 100%;
	margin: 0 auto;
}

#top_img li img {
	width: 100%;
	box-sizing: border-box;
}

#top_campuslife h2 {
	/*赤字英文*/
	font-size: 11vw;
	top: -70px;
}

#top_education li:nth-child(2), #top_campuslife li:nth-child(2) {
	margin: 0 0 15px 0;
}

#pickup {
	margin-top: 0;
}

#news .tabNav>li a {
	padding: 10px 5px;
	box-sizing: border-box;
	font-size: 2vw;
}

#faculties h2, .top_main #news h2 {
	text-align: center;
	font-size: 2em;
	color: #1f8acc;
}

.top_main h2 span {
	display: block;
	font-size: 0.35em;
	font-weight: bold;
	color: #888;
}

#pickup {
	height: auto;
}

#pickup>li {
	display: block;
}

#pickup>li>ul {
	height: auto;
	min-height: 200px;
}

#pickup>li ul ul>li figure img {
	height: 200px;
}

#pickup>li ul ul {
	display: flex;
	flex-wrap: nowrap;
	height: auto;
}

#pickup>li ul ul>li {
	display: flex;
	width: 50%;
	height: auto;
	align-items: center;
}

#pickup>li ul ul>li dl {
	display: flex;
	flex-direction: column;
	padding: 20px 10px;
}

#pickup>li ul>li:nth-child(2) ul {
	flex-direction: row-reverse;
}

#pickup>li:nth-child(1) ul>li:nth-child(2) ul>li dl::before, #pickup>li:nth-child(2) ul>li:nth-child(2) ul>li dl::before {
	left: auto;
	right: -20px;
	border-width: 15px 0 15px 20px;
	border-color: transparent transparent transparent #474f85;
}

#pickup>li:nth-child(2) ul>li:nth-child(2) ul>li dl::before {
	border-color: transparent transparent transparent #f87282;
}

#pickup>li ul>li:only-of-type figure img {
	height: 200px !important;
}

#pickup>li ul>li:only-of-type ul {
	display: flex;
	flex-wrap: nowrap;
}

#pickup>li ul>li:only-of-type ul>li, #pickup>li ul>li:only-of-type ul>li:nth-child(2) {
	height: 100%;
	width: 50%;
}

#pickup>li ul>li:only-of-type ul>li:nth-child(2) {
	position: relative;
	height: auto !important;
}

#pickup>li ul>li:only-of-type :hover ul>li:nth-child(2) {
	height: 100%;
}

#pickup>li ul>li:only-of-type ul>li:nth-child(2) dl::before {
	display: block !important;
	left: -20px;
	border-width: 15px 20px 15px 0;
	border-color: transparent rgba(28, 202, 237, 0.9) transparent transparent;
}

#pickup>li ul ul>li dl>dt {
	font-size: 1.3em;
}

#news dt {
	width: 25%;
}

#news dd {
	width: 75%;
	margin-bottom: 25px;
}

#news dd a {
	box-sizing: border-box;
	display: block;
	clear: left;
	margin-left: -32%;
	padding-top: 5px;
}

#news dd span {
	float: left;
	padding: 0 15px;
}

#faculties .a_btn_g {
	display: flex;
	flex-flow: column;
	width: 90%;
	margin: 0 auto;
}

#faculties .a_btn_g>li, #faculties .a_btn_g>li:hover {
	width: 100%;
	border-top: none !important;
}

#faculties .a_btn_g>li p {
	padding: 20px 30px 20px 15px;
	text-align: left;
}

#faculties .a_btn_g>li p::after {
	content: "";
	position: absolute;
	top: 46%;
	right: 18px;
	width: 8px;
	height: 8px;
	border-top: 2px solid #1f8acc;
	border-right: 2px solid #1f8acc;
	-webkit-transform: rotate(45deg);
	transform: rotate(45deg);
	transition: all ease .3s;
}

#faculties .a_btn_g>li :hover p::after {
	right: 12px;
	top: 46%;
}

#faculties .img_btn>li figure {
	height: 120px;
}

#top_campuslife li:nth-child(2) {
	margin: 0 auto 15px auto;
}

#top_campuslife.bn04 .a_btn_g>li:nth-child(3) {
	margin: 0 0 20px 0;
}

/*-----------------------------------------------
__Common
-----------------------------------------------*/

.tb_li_block>li, .sp_li_block>li {
	display: block !important;
	margin-bottom: 15px;
	overflow: hidden;
	width: auto !important;
}

.sp_block {
	display: block !important;
}

.f_right {
	float: right;
}

.f_left {
	float: left;
}

.c_both {
	clear: both;
}

.img_line {
	margin: 5px;
	padding: 2px;
	border: 1px solid #ccc;
}

.icon {
	margin: 0 5px;
	vertical-align: middle;
}

/*----------------------------------------------
____2019.1.28~---追加(table関連)　TANAKA
------------------------------------------------*/

.tb_teacher .cp_actab-content th, .tb_teacher .cp_actab-content td {
	width: 100%;
	display: block;
}

.tb_teacher .cp_actab-content th {
	text-align: center;
	padding-top: 20px;
	padding-bottom: 0;
}

.tb_teacher .ul_tb>li {
	display: block;
}

.tb_teacher .cp_actab {
	padding-top: 15px;
}

.tb_teacher .ul_tb>li:first-child {
	width: 100%;
	box-sizing: border-box;
	padding-right: 0px;
	padding-bottom: 15px;
}

.tb_teacher img.img-ofi {
	/*担当教員 画像*/
	height: 200px;
	width: 100%;
	object-fit: contain;
	object-position: center;
	font-family: 'object-fit: contain; object-position:center;'
}

#shikino .tb_teacher h2 {
	text-align: center;
}

#message li>figure img {
	width: 100%;
	height: 250px;
}

#d_news dl {
	width: 100%;
}

#d_news dd figure {
	height: 150px;
}

/*20190806_TANAKA*/

.ul_k_interview>li a {
	display: block;
}

.ul_k_interview>li img {
	margin-right: auto;
	margin-bottom: 5px;
	width: 100%;
	height: 150px;
}

#interview_page .ul_k_interview {
	display: flex;
	flex-flow: column-reverse;
}

#interview_page .ul_k_interview>li {
	display: block;
}

#interview_page .ul_k_interview>li:first-of-type {
	width: 100%;
}

#interview_page .ul_k_interview>li figure, #interview_page .ul_k_interview>li figure img {
	width: 100%;
	height: auto;
}

/* 20200402_side固定 */

#s_Nav {
	z-index: 80;
}

#s_Nav li a {
	height: 50px;
	font-size: 80%;
}

#map iframe {
	width: 100%;
	height: 300px;
}

/* 20210706_TANAKA */

#d_news #attention_news {
	flex-direction: column;
}

#d_news #attention_news h3::after {
	left: 12px;
}

#d_news #attention_news p {
	width: 100%;
	margin-top: 10px;
}

/* 20211025_KONDO --- Interview */

#main_contents.interview {
	padding: 0 0 5rem;
}

.top-img-interview {
	height: 180px;
}

.title-text {
	font-size: 1.5rem;
	padding: 3rem 0;
}

.title-text>span {
	font-size: 0.9rem;
}

.filter-area>.js-filter-options {
	font-size: 0.7rem;
	height: 40px;
	margin: 0 0 0.5rem;
}

.filter-area>.js-filter-options:last-child {
	margin: 0 0 0.5rem;
}

.smenu-interview {
	display: block;
}

.filter-area {
	margin: 0 0 1rem;
}

.grid-area {
	width: 100%;
	max-width: 100%;
}
